/*

 Theme Name:   Identity Child 

 Theme URI:    https://www.blueupone.com

 Description:  Azienda servizi

 Author:       Blue Up One | Divisione Design

 Author URI:   https://www.blueupone.com

 Template:     identity

 Version:      1.0.0

*/



@import url("../identity/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */


/*tolta icona di caricamento pre-load sito*/
.mask, #intro-loader, .tp-loader.spinner0{
	display: none !important;
}



#colonna-centrale p, #progetti p, #soluzioni p {

	text-align: justify;

}





p {

    margin-bottom: 0.7em !important;

}



/*logo*/

.logo a img {

	max-height: 100px !important;

}





.nav-menu ul li a {

	color: black !important;

}



/*menu abbassato, centrato verticalmente rispetto al logo*/

.nav > div {

	margin-top: 25px;

}



/*menu al passaggio del mouse*/

.nav-menu ul li a:hover {

	background-color: #5887aa !important;

	border: 1px solid #e4eef4 !important;

}





body {

	font-size: large !important;

}



.testi-blu, .testi-blu h4 {

	color: #2e465d !important;

	}





.testi-blu a {

	color: #5887aa !important;

	}



.testi-bianchi h3 {

	color: white !important;

	}







#soluzioni .section-title h1 span {

	color: #2e465d !important;

}





#soluzioni h4 {

	color: #5887aa !important;

}





h1.white.page-title {

	color: #5887aa !important;

}



/*barra title section in home*/

.home .bg-callout {

    display: none !important;

}





/*immagine 3 colonne*/

.wpb_single_image img {

    margin: 0;

}



/*palle contatori*/

.chart {

    margin-top: 50px !important;

}



/*-------------------------inizio modulo contatti-----------------------------*/

.tutto-il-modulo-contatti input, .tutto-il-modulo-contatti textarea {

	width: 100%;

	background-color: white;

	border: 1px solid #5887aa;

	padding: 10px;

}



.tutto-il-modulo-contatti p {

	text-align: center;

}



/*bottone "invia"*/

 .tutto-il-modulo-contatti input[type="submit"] {

	width: 200px;

	background-color: #2e465d;

	border-color: #158dbc;

	color:white;

}



.colonna-sx p {

	width: 49%;

	float: left;

	margin-right: 1%;

	text-align: left;

}



.colonna-dx p {

	width: 49%;

	float: left;

	margin-left: 1%;

	text-align: left;

}







.colonna-singola p {

	text-align: left;

}



/*autorizzo...*/

label {

	font-weight: normal !important;

}



/*link privacy*/

#primary a{

	font-weight: bold;

}







/*check box risolto che non si spuntava*/

input[type="checkbox"] {

    width: 40px !important ;

    -webkit-appearance: checkbox !important;

		/* ridimensionamento checkbox */

		-ms-transform: scale(1.5); /* IE */

  		-moz-transform: scale(1.5); /* FF */

  		-webkit-transform: scale(1.5); /* Safari and Chrome */

  		-o-transform: scale(1.5); /* Opera */

  		transform: scale(1.5);

}

/*-------------------------fine modulo contatti-----------------------------*/







.footer_container .col-md-3 {

	display: contents;

	text-align: center;

}







.footer_container a{

	color:#5887aa !important;

}



.footer_container a:hover:not(.sentient-button) {

	color:#e4eef4 !important;

}







.nav-menu ul li.active a:hover, .nav-menu ul li.active a {

	color: red !important;

	background-color: yellow !important;

	border: 1px solid #f5f5f5;

}







/*link tolto nelle fotine dei progetti*/

.portfolio-items article * {

	pointer-events: none !important;

	cursor: default !important;

}



/*icona nostro logo sulle fotine hover dei progetti*/

#progetti .fa-camera::before {

	content: url("/wp-content/uploads/2019/07/logo-blue-up-one-piccolo.png") !important;

}





/*link tolto nel logo del footer*/

.item_top {

	pointer-events: none !important;

	cursor: default !important;

}






/*----------------inizio selettore lingua con WPML-------------------*/



/*riposizionamento del widget "after content" in alto*/

.awac-wrapper {

	position: fixed;

	top: 0px;

	z-index: 9999999999;

	right: 0;

}





/*----------------fine selettore lingua con WPML-------------------*/


















/*----------------inizio copyright--------------------------*/

.no-a-capo, .sito-sviluppato {

	float: left;

	display: contents;

}



.riga-completa-firma-e-copyright {

	text-align: center;

	margin: 0 auto;

	max-width: 504px;

	clear: both;

	font-size: smaller;

	color: gray;

}



/*----------------fine copyright--------------------------*/





/*icona menù mobile*/

.mobile-nav-button {

	color: #2e465d !important;



}



#soluzioni .homepage-container-design-inner {
	width: auto;
}


/*c'era troppo spazio sotto il titolo "sviluppo solzioni"*/
/*paragrafo*/
#soluzioni .vc_row-has-fill > .vc_column_container > .vc_column-inner
{
    padding-top: 0px;
}






/*/////////////////////////edge//////////////////////////////////*/



.footer_container .col-md-3{

width:100% !important;

}



















/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------RESPONSIVE---------------------------------------------------*/



@media screen and (max-width: 1000px) {



	



	

#progetti p, #contatti p {

	padding:15px;

	}

	

	

/*menù*/

.nav > div, .menu-identity-container {

	float: right !important;

	margin-top:0px;

}

	

/*titolo in home*/

.section-title h1:not(.layerslider-heading) {

	padding: 0 !important;

	word-wrap: anywhere !important;

}

	

	





/*sezione con foto di sfondo e molto testo*/

#soluzioni, #soluzioni .homepage-container-design, #soluzioni .vc_column-inner     {

	padding: 0 !important;

	margin:0 !important;

	} 



#soluzioni .homepage-container-design-inner {

	width: 100% !important;

}


/*righina accanto ai titoli in home*/

.section-title h1::before, .section-title h1::after {

	display: none;

}


	
/*switch traduttore WPML*/

.wpml-ls-legacy-list-horizontal {

	padding: 0px !important;

}



	

	}


#wtd_add_iubenda_code_to_end_footer{
    border-bottom: 1px solid #343e4b;
}

#back-top {
    bottom: 60px !important; 
    right: 16px !important;
	width: 35px !important;
    height: 35px !important;
}
